Subject: bug#45581: 28.0.50; C-M-v in xref buffers shows a different buffer when scrolling

From: Dmitry Gutov <[email-masked]>
Date: Mon, 4 Jan 2021 02:22:19 +0200

On 03.01.2021 10:40, martin rudalics wrote:
> I doubt that anybody cares.  My suggestion back then was just bad.
> 'other-window-scroll-buffer' is an ill-advised concept which can fly
> only if the buffer where it is set locally is small (so a user will not
> wonder about what that buffer has been conceived for and, for example,
> ask questions about its modes or keymaps) is displayed for a short time
> only and the visibility of the buffer it refers to is absolutely crucial
> for the current workflow.  Neither of these conditions is given in the
> present context and I doubt that they are given in any of the other
> occurrences of that variable.

Thanks. So we'll keep it the way it is now.